#footer { border-top: 6px solid #000; padding-bottom: 6rem; }

#footer .company-info { padding: 6rem 0; }
#footer .company-info ul { display: flex; flex-wrap: wrap; }
#footer .company-info ul > li { font-size: 3rem; font-weight: 500; color: #868686; line-height: 1.4; margin-right: 1em; }
#footer .company-info ul > li:last-of-type { margin-right: 0; }
#footer .company-info p.copyright { font-size: 3rem; font-weight: 500; color: #b1b1b1; line-height: 1.4; }
#footer .company-info p.copyright > b { font-weight: inherit; color: #868686; }

#footer .caution { padding: 4rem 0 6rem; border-top: 1px solid #dddddd; }
#footer .caution p { font-size: 3rem; font-weight: 500; color: #868686; line-height: 1.4; }
#footer .caution p > b { font-weight: inherit; color: #763e42; }